[Startup]
AppName=ConceptDraw V Professional Trial
ProductGUID=ef1fd0f2-f82a-4e52-a172-7d092a87681e
CompanyName=Computer Systems Odessa corp.
CompanyURL=www.conceptdraw.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=4
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=-ig{FEE33F05-08A1-4FC0-94EB-F4CA892CBC98} /z"_FULL"
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
